<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_EMAIL","Email");
define("_YES","Да");
define("_NO","Нет");
define("_OPTIONAL","(не обязательно)");
define("_REQUIRED","(обязательно)");
define("_SAVECHANGES","Сохранить изменения");
define("_THRESHOLD","Порог");
define("_NOCOMMENTS","Без комментария");
define("_NESTED","Вкл.");
define("_FLAT","Текст");
define("_THREAD","Дерево");
define("_OLDEST","Возр.");
define("_NEWEST","Убыв.");
define("_HIGHEST","Лучшая");
define("_ERRORINVEMAIL","ОШИБКА: неправильный Email");
define("_ERROREMAILSPACES","ОШИБКА: Email не должен содержать пробелов");
define("_ERRORINVNICK","ОШИБКА: неправильный логин");
define("_NICK2LONG","Логин слишком длинный. Он должен быть не больше 25 символов");
define("_NAMERESERVED","ОШИБКА: Это имя уже используется");
define("_NICKNOSPACES","ОШИБКА: Логин не должен содержать пробелов");
define("_NICKTAKEN","ОШИБКА: Такой логин уже используется");
define("_EMAILREGISTERED","ОШИБКА: Такой  Email уже зарегистрирован");
define("_UUSERNAME","Имя пользователя");
define("_FINISH","Закончить");
define("_YOUUSEDEMAIL","Вы или кто-то еще использовал ваш email");
define("_TOREGISTER","и зарегистрировал акаунт на сайте ");
define("_FOLLOWINGMEM","Информация для доступа:");
define("_UNICKNAME","Логин:");
define("_UPASSWORD","Пароль:");
define("_USERPASS4","Пароль пользователя для");
define("_YOUAREREGISTERED","Регистрация прошла успешно. На Указанный e-mail высланно сообщение.");
define("_THISISYOURPAGE","Это ваша персональная страница");
define("_AVATAR","Ваша иконка");
define("_WEBSITE","Веб сайт");
define("_ICQ","ICQ номер");
define("_AIM","AIM номер");
define("_YIM","YIM номер");
define("_MSNM","MSNM номер");
define("_LOCATION","Местонахождение");
define("_OCCUPATION","Род занятий");
define("_INTERESTS","Интересы");
define("_SIGNATURE","Немного о себе");
define("_MYHOMEPAGE","Моя домашняя страничка:");
define("_MYEMAIL","Мой email:");
define("_EXTRAINFO","Дополнительно");
define("_NOINFOFOR","Это доступная информация для");
define("_LAST10COMMENTS","Последние 10 комментариев");
define("_LAST10SUBMISSIONS","Последние 10 новостей");
define("_LOGININCOR","Неправильный логин! Попробуйте еще...");
define("_USERLOGIN","Войти");
define("_USERREGLOGIN","Регистрация/Войти");
define("_REGNEWUSER","Регистрация нового пользователя");
define("_LIST","Лист");
define("_NEWUSER","Новый пользователь");
define("_PASSWILLSEND","(Пароль будет выслан вам на email, указанный при регистрации)");
define("_COOKIEWARNING","Примечание: Информация передается в cookies.");
define("_ASREGUSER","Если вы зарегистрированный пользователь, вы можете:");
define("_ASREG1","Помещать коментарии от вашего имени");
define("_ASREG2","Посылать новости от вашего имени");
define("_ASREG3","Получить персональный почтовый ящик для приватных сообщений");
define("_ASREG4","Выбирать, сколько новостей вы хотите видеть на главной странице");
define("_ASREG5","Конфигурировать комментарии");
define("_ASREG6","Выбирать внешний вид сайта");
define("_ASREG7","И многое другое...");
define("_REGISTERNOW","Зарегистрируйтесь сейчас! Пока бесплатно!");
define("_WEDONTGIVE","Мы не продаем и не дарим персональную информацию.");
define("_ALLOWEMAILVIEW","Другие пользователи могут просмотреть ваш email");
define("_OPTION","Опции");
define("_PASSWORDLOST","Потеряли свой пароль?");
define("_NOPROBLEM","Нет проблем. Просто введите свой логин и нажмите на кнопку отправить. Пароль будет отправлен на указанный при регистрации Email. Вы получите регистрационный код, который в дальнейшим надо будет ввести.");
define("_CONFIRMATIONCODE","Подтверждающий код");
define("_SENDPASSWORD","Выслать пароль");
define("_YOUARELOGGEDOUT","Вы вышли!");
define("_SORRYNOUSERINFO","Простите, нет соответствующей информации о пользователе");
define("_USERACCOUNT","Учетная запись");
define("_AT","на сайте");
define("_HASTHISEMAIL","зарегистрирован с этим email.");
define("_AWEBUSERFROM","Пользователь с IP");
define("_HASREQUESTED","запросил отсылку пароля.");
define("_YOURNEWPASSWORD","Ваш новый пароль:");
define("_YOUCANCHANGE","Вы сможете изменить его после авторизации по данному адресу ");
define("_IFYOUDIDNOTASK","Если Вы не делали данного запроса, не волнуйтесь. Просто удалите данное сообщение.");
define("_UPDATEFAILED","Невозможно обновить информацию о пользователе. Пожалуйста, свяжитесь с администратором.");
define("_PASSWORD4","Пароль для");
define("_MAILED","отправлен.");
define("_CODEREQUESTED","запросил подтверждение пароля.");
define("_YOURCODEIS","Регистрационный код:");
define("_WITHTHISCODE","По указанной ссылке подтвердите свое желание получить новый пароль для доступа на наш сайт.");
define("_IFYOUDIDNOTASK2","Если Вы не делали данного запроса, не беспокойтесь. Просто удалите этот сообщение.");
define("_CODEFOR","Регистрационный код для");
define("_USERPASSWORD4","Пароль для");
define("_UREALNAME","Настоящее имя");
define("_UREALEMAIL","Настоящий Email");
define("_EMAILNOTPUBLIC","(Этот Email не будет опубликован, и использован для отправки пароля если Вы его забудете");
define("_UFAKEMAIL","Любой Email");
define("_EMAILPUBLIC","(Этот Email Будет опубликован, такчто  пишите что захотите, но спам не приветствуется)");
define("_YOURHOMEPAGE","Ваша домашняя страница");
define("_YOURAVATAR","Ваша иконка");
define("_YICQ","Ваш ICQ");
define("_YAIM","Ваш AIM");
define("_YYIM","Ваш YIM");
define("_YMSNM","Ваш MSNM");
define("_YLOCATION","Местонахождение");
define("_YOCCUPATION","Занятие");
define("_YINTERESTS","Хобби");
define("_255CHARMAX","(Максимум 255 символов. Используйте HTML код)");
define("_CANKNOWABOUT","(Максимум 255 символов. Расскажите немного о себе)");
define("_TYPENEWPASSWORD","(введите пароль дважды, чтобы его изменить)");
define("_SOMETHINGWRONG","Что-то не так... Вас это не беспокоит?");
define("_PASSDIFFERENT","Оба пароля разные. Они должны быть одинаковыми.");
define("_CHARLONG","Слишком длинный текст");
define("_AVAILABLEAVATARS","Доступный лист иконок в категории");
define("_NEWSINHOME","Количество статей на домашней странице");
define("_MAX127","(максимум. 127):");
define("_ACTIVATEPERSONAL","Собственное меню");
define("_CHECKTHISOPTION","(Проверьте правильность всех ссылок перед тем, как помещать их.)");
define("_YOUCANUSEHTML","(Вы должны истользовать HTML код для указания адреса.");
define("_SELECTTHEME","Выберите любую тему");
define("_THEMETEXT1","Эта опция полностью изменит внешний вид сайта.");
define("_THEMETEXT2","Изменения распространяются только на вас.");
define("_THEMETEXT3","Другие пользователи будут видеть стандартную тему.");
define("_DISPLAYMODE","Распределение");
define("_SORTORDER","Сортировка");
define("_COMMENTSWILLIGNORED","Отображение комментариев только выбранного уровня оценки.");
define("_UNCUT","Все отрицательные");
define("_EVERYTHING","По умолчанию");
define("_FILTERMOSTANON","Только Анонимные");
define("_USCORE","Баллы");
define("_SCORENOTE","Анонимные начинаются с 0, остальные с 1.");
define("_NOSCORES","Не отображать баллы");
define("_HIDDESCORES","(Если это активизировано, то комментарии не будут отображаться)");
define("_MAXCOMMENT","Максимальная длина комментария");
define("_TRUNCATES","(Чем больше значение, тем длиннее комментарии Вы можете просматривать)");
define("_BYTESNOTE","байт (1024 байта = 1 KилоБайт)");
define("_USENDPRIVATEMSG","Отправить приватное сообщение");
define("_THEMESELECTION","Выбор внешнего вида");
define("_COMMENTSCONFIG","Конфигурация комментариев");
define("_HOMECONFIG","Свое меню");
define("_PERSONALINFO","Персональная информация");
define("_USERSTATUS","Статус пользователя");
define("_ONLINE","Онлайн");
define("_OFFLINE","Оффлайн");
define("_CHANGEYOURINFO","Персональная информация");
define("_CONFIGCOMMENTS","Конфиг. комментариев");
define("_CHANGEHOME","Свое меню");
define("_LOGOUTEXIT","Выход");
define("_SELECTTHETHEME","Внешний вид");
define("_PRIVATEMESSAGES","Ваши приватные сообщения");
define("_EDITUSER","Редактировать");
define("_RECEIVENEWSLETTER","Получать новости по почте?");
define("_NOTSUBSCRIBED","Вы не подписаны на нашу рассылку новостей");
define("_SUBSCRIBED","Вы подписаны на нашу рассылку новостей");
define("_USERCHECKDATA","проверьте следующую информацию. Если все правильно, Вы можете продолжить регистрацию, нажав \"Закончить\", иначе \"Назад\" и исправьте то, что нужно.");
define("_USERFINALSTEP","Регистрация нового пользователя: Последний шаг");
define("_ACCOUNTCREATED","Создана учетная запись нового пользователя!");
define("_THANKSUSER","Спасибо за регистрацию на");
define("_YOUCANLOGIN","Через некоторое время Вы получите от нас email с Вашим паролем. После этого Вы сможете войти в систему <a href=\"modules.php?name=Your_Account\">здесь</a>. Не забудьте сменить свой пароль и настроить Ваши предпочтения.");
define("_BROWSEUSERS","Просмотр пользователей");
define("_SEARCHUSERS","Искать пользователей");
define("_BROADCAST","Публичное сообщение");
define("_BROADCASTTEXT","Вы можете отправить <i>публичное сообщение</i> отсюда (не более 255 символов). Это сообщение будет показано всем пользователям в онлайн в течение 10 минут. Любой онлайн пользователь увидит сообщение только один раз на красной полосе под логотипом сайта. Любой пользователь может отключить эту возможность <a href=\"modules.php?name=Your_Account&amp;op=edithome\">здесь</a>. Не злоупотребляйте. HTML код здесь недопустим.");
define("_SEND","Отправить");
define("_MESSAGEACTIVATE","Включить публичные сообщения?");
define("_BROADCASTSENT","Ваше сообщение отправлено.");
define("_BROADCASTNOTSENT","<b>ОШИБКА:</b> Ваше сообщение пустое или Вы недавно отправили сообщение. Перед отправкой другого сообщения должно пройти около 10 минут.");
define("_RETURNPAGE","Возврат на персональную страницу");
define("_MYHEADLINES","Мои заголовки");
define("_SELECTASITE","Выберите сайт, с которого Вы хотите читать заголовки:");
define("_SELECTASITE2","Выберите Web сайт");
define("_ORTYPEURL","Или введите URL RSS/XML заголовков:");
define("_GO","Пошел");
define("_HEADLINESFROM","Заголовки с");
define("_WEBMAIL", "WebMail");
define("_MESSAGES","Сообщения");
define("_RETURNACCOUNT", "Возврат на страницу Вашей учетной записи");
define("_ACCESSTO", "Доступ к");
define("_CREATEJOURNAL", "Создать Ваш журнал");
define("_READHEADLINES", "Читать заказные заголовки");
define("_POPMSGACTIVE","Активизировать PopUp приватных сообщений?");
define("_READMYJOURNAL","Читать мой журнал");
define("_AVATARNOTE","Вы сможете выбрать себе изображение (аватар) сразу после регистрации.");
define("_USRNICKNAME","Логин");
define("_ALWAYSSHOWEMAIL","Показывать мой e-mail");
define("_HIDEONLINE","Показывать когда я в Online");
define("_REPLYNOTIFY","Получать уведомление об ответах");
define("_REPLYNOTIFYMSG","Посылать уведомление на e-mail, в случае новых сообщений на форуме в котором я принимал участие.");
define("_PMNOTIFY","Сообщать на e-mail о новых приватных сообщениях");
define("_POPPM","Сообщать о новом приватном сообщении при заходе на форум");
define("_POPPMMSG","Система при помощи дополнительного окошка сообщит о новом приватном сообщении.");
define("_ATTACHSIG","Всегда добавлять в сообщениях мою подпись");
define("_ALLOWBBCODE","Предлагать использовать BBCode");
define("_ALLOWHTMLCODE","Предлагать использовать HTML");
define("_ALLOWSMILIES","Предлагать использовать Smilies");
define("_FORUMSTIME","Корректировка времени на форуме");
define("_FORUMSDATE","Формат даты на форуме");
define("_FORUMSDATEMSG","Справка по PHP синтаксису <a href=\"http://www.php.net/date\">date()</a>");
define("_SECURITYCODE","Секретный код");
define("_TYPESECCODE","Введите код");
define("_NEWUSERERROR","Ошибка при регистрации нового пользователя!");
define("_SECCODEINCOR","Неверный секретный код, пожалуйста вернитесь и введите код правильно...");
define("_RETYPEPASSWORD","Повторить пароль");
define("_ALLREQUIRED","Пожалуйста выбирайте себе осмысленные имена");
define("_YOUWILLRECEIVE","На указанный Вами E-mail будет высланна ссылка для активизации Вашего акаунта. Активизацию необходимо выполнить в течении 24 часов.");
define("_BLANKFORAUTO","Пароль можно не указывать, в этом случае система сгенерирует его автоматически");
define("_TOFINISHUSER","Для завершения регистрации на нашем сайте, Вы должны активизировать свой акаунт по нижеуказанной ссылке. Сделать это необходимо в течении 24 часов с момента подачи заявки, в противном случае, Вам придется повторить процедуру регистрации:");
define("_YOUPASSMUSTBE","Ваш пароль ");
define("_FINISHUSERCONF","Ваша заявка на регистрацию обработана. Через некоторое время на указанный Вами e-mail придет сообщение с данными для активизации Вашего акаунта. Активизировать акаунт необходимо в течении 24 часов.");
define("_ACTIVATIONERROR","Ошибка при активизации нового пользователя");
define("_ACTIVATIONYES","Новый пользователь активизирован");
define("_ACTMSG","Ваш аккаунт успешно активизирован, пожалуйста для входа на сайт под своим именем нажмите <a href=\"modules.php?name=Your_Account\">здесь</a> и введите свой логин и пароль.");
define("_ACTERROR1","Данные для пользователя недействительны.<br><br>Пожалуйста, проверьте вводимые данные, или если Вы еще не зарегистрированны, то пройдите регистрацию <a href=\"modules.php?name=Your_Account&op=new_user\">здесь</a>.");
define("_ACTERROR2","Пользователя с такими данными в нашей базе данных не найдено.<br><br>Вы можете пройти регистрацию <a href=\"modules.php?name=Your_Account&op=new_user\">здесь</a>.");
define("_ACTIVATIONSUB","Данные для активизации акаунта");

define("_USERKARMA","Карма пользователя:");
define("_CHANGEKARMA","Изменить Карму пользователя");
define("_ADMINFUNCTIONS","Функции Администратора");
define("_KARMAGOOD","Хорошая Карма");
define("_KARMAGOODHLP","Это нормальный, корректный пользователь");
define("_KARMAGOODREF","Значение по умолчанию. Пользователь с <i>Хорошей кармой</i> может добавлять комментарии без проверки модераторами.");
define("_KARMALOW","Обычная Карма");
define("_KARMALOWHLP","Данный пользователь был отмечен для наблюдения");
define("_KARMALOWREF","Снизить карму до <i>Обычная Карма</i> что означает - обратить на него внимание. Нажмите на <i>флажок</i> для присвоения данной кармы.");
define("_KARMABAD","Плохая Карма");
define("_KARMABADHLP","Пользователь с необходимостью модерировать его коментарии");
define("_KARMABADREF","Пользователь с <i>Плохой Кармой</i> может отправлять комментарии, но они проходят обязательную проверку модератором.");
define("_KARMADEVIL","Дьявольская Карма");
define("_KARMADEVILHLP","Данному пользователю запрещена публикация комментариев");
define("_KARMADEVILREF","Пользователю присвоена <i>Дьявольская Карма</i>. В данном случае запрещена публикация любых коментариев.");


// Данные значения в оригинальной версии не вынесены из кода
// Введены для версии PHP-Nuke 7.9 Rus

define("_RVAVATARCONTROL","Панель управления аватарами");
define("_RVCURRENTAVATAR","Текущая аватара");
define("_RVAVATARNOTE1","Небольшая иконка, симвализирующая Вас, выводится в Ваших сообщениях на форуме и в информации о Вас. Ширина изображения не может превышать ");
define("_RNAVATARNOTE2","пикселей, и высота");
define("_RNAVATARNOTE3"," пикселей, общий вес файла не может быть больше ");
define("_RNSELAVATARGAL","Выбрать аватару из галереи:");
define("_RNSHOWGAL","Показать галерею");
define("_RNGALDISABLE","Данный метод запрещен");
define("_RNUPLOADYOURSYS","Загрузить аватару с Вашего компьютера");
define("_RNENRERUPLOADPAGE","Перейти на страницу загрузки");
define("_RNUPLOADURL","Загрузить аватару с указанного URL");
define("_RNENTERUPLOADURL","Копирование аватары с указанного URL адреса на данный сайт.");
define("_RNAVATARLINKS","Ссылка на желаемое изображение");
define("_RNENRERLINKSAVATAR","Укажите ссылку на желаемое изображение. Ваша аватара будет показываться с указанного ресурса.");
define("_RNSAVE","Сохранить изменения");
define("_SELAVATARGAL","Нажмите на выбранный аватар");
define("_AVATARLINKSAVETITLE","Вы выбрали себе этот автар!");
define("_AVATARLINKSAVETO","Аватар для  ");
define("_AVATARLINKSAVED"," сохранён!");
define("_AVATARLINKNEW","Ваш новый аватар:");
define("_AVATARLINKBACK","Вернуться в профиль");
define("_AVATARLINKDONE","продолжить");
define("_AVATARLINKERROR","Неправильный формат аватара! Аватары могут только быть  формата gif, jpg, или png.");

?>